<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
  <table>aforms</table>
  <order>aform_id DESC</order>
  <increment>aform_id</increment>
  <title>Афоризмы</title>
</main>
<item>
  <column>aform_id</column>
  <title>ID</title>
  <type>increment</type>
  <view>
		<table>True</table>
		<form>False</form>
   </view>		
  <hint>Порядковый номер</hint>
</item>
<item>
   <column>text</column>
   <title>Текст</title>
   <type>textareatiny</type>
   <row>8</row>
   <col>45</col>
   <view>
		<table>True</table>
		<form>True</form>
	</view>	
   <hint>Текст афоризма или анекдота</hint>
</item>
<item>
	<column>author</column>
	<title>Автор</title>
	<type>text</type>
	<col>15</col>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<hint>Автор</hint>
</item>
<item>
	<column>number_id</column>
	<title>№</title>
	<type>lookup</type>
	<lookup>
		<table>numbers</table>
		<id>number_id</id>
		<column>numberAll</column>
		<order>number_id DESC</order>
	</lookup>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Текущий номер</hint>
	<filter>True</filter>
</item>
<item>
	<column>date_insert</column>
	<title>Дата публикации</title>
	<type>date</type>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
	<hint>Дата публикации</hint>
</item>
<item>
	<column>publact</column>
	<title>Публиковать</title>
	<type>checkbox</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>	
	<hint>Сделать статью видимой</hint>
</item>
</items>